body {
    margin: 0;
    padding: 0;
}

header {
    width: 100%;
    height: 57vw;
    background: #131210;
    overflow: hidden;
    position: relative;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.logo {
    width: 3%;
    float: left;
    margin-top: 3%;
    margin-left: 5%;
}

.logo:hover {
    opacity: 0.5;
}

.mail {
    margin-left: 60%;
    margin-top: 4%;
    float: left;
    color: white;
    font-size: 0.9vw;
}

.mail:before {
    content: '';
    background-image: url(./img/mail.png);
    background-repeat: no-repeat;
    margin-left: -2.2%;
    width: 1.5%;
    height: 3%;
    background-size: 100%;
    position: absolute;
}

.phone {
    margin-left: 5%;
    margin-top: 4%;
    float: left;
    color: white;
    font-size: 0.9vw;
}

.phone:before {
    content: '';
    background-image: url(./img/phone.png);
    background-repeat: no-repeat;
    width: 1.5%;
    height: 3%;
    margin-left: -2.2%;
    margin-top: -0.2%;
    background-size: 100%;
    position: absolute;
    transition: 1s;
}

.mail:hover,
.phone:hover {
    opacity: 0.7;
}

form {
    float: left;
}

.login {
    width: 6.3vw;
    height: 2.8vw;
    background-color: white;
    color: #135EC5;
    text-transform: uppercase;
    border-radius: 25px;
    font-size: 0.8vw;
    font-weight: 900;
    border: none;
    float: left;
    margin-top: 45%;
    margin-left: 22%;
    cursor: pointer;
    transition: 0.1s;
}

.login:hover {
    opacity: 0.9;
}

.login:active {
    transform: scale 0.9;
    background-color: #535353;
    color: silver;
}

/* header центр*/

.mers {
    position: absolute;
    background-image: url(./img/Mercedes.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40vw;
    height: 25vw;
    margin-top: 17vw;
    margin-left: 30vw;
    overflow: hidden;
    z-index: 1;
}

.mers_text {
    opacity: 1;
    position: absolute;
    color: #2525254d;
    height: 9.3vw;
    font-size: 9.3vw;
    font-weight: 700;
    top: 12vw;
    left: 30vw;
    line-height: 1;
    text-transform: uppercase;
}

.mers_text_2 {
    opacity: 1;
    position: absolute;
    color: #2525254d;
    font-size: 9.3vw;
    font-weight: 700;
    top: 20vw;
    left: 11vw;
    line-height: 1;
    text-transform: uppercase;
    word-spacing: 27vw;
}

.dots {
    position: absolute;
    display: inline-block;
    width: 0.5vw;
    height: 2.5vw;
    margin-top: 22vw;
    cursor: pointer;
}

.dots li {
    width: 100%;
    height: 0.5vw;
    background-color: #3C3C3C;
    border-radius: 50%;
    margin-top: 1vw;
    list-style: none;
}

.dots li:nth-of-type(2) {
    background-color: #135EC5;
}

.dots li:hover {
    opacity: 1;
    background-color: #c1c1c1;
}

.car_buy {
    font-size: 0.9vw;
    color: white;
    position: absolute;
    top: 45vw;
    left: 46vw;
}

.foot_navi {
    position: absolute;
    margin-left: 12vw;
    margin-top: 50vw;
}

input {
    width: 17vw;
    line-height: 2vw;
    margin-right: 6vw;
    float: left;
    background-color: #131210;
    font-size: 1.5vw;
    font-weight: 600;
    color: #3C3C3C;
    border: none;
    opacity: 0.5;
    border-bottom: 0.1vw solid #3C3C3C;
}


.searchbtn {
    width: 11vw;
    height: 3vw;
    color: white;
    background-color: #135EC5; 
    font-size: 0.8vw;
    font-weight: 700;
    margin-top: -1vw;
    border-radius: 40px;
    border: none;
    text-transform: uppercase;
    transition: 0.1s;
}

.searchbtn:hover {
    cursor: pointer;
    opacity: 0.9;
}


/*Take your best*/

.section1 {
    height: 46vw;
    background-color: #ffffff;
}

.best {
    color: #C1C1C1;
    font-size: 0.9vw;
    margin-top: 3vw;
    margin-left: 47vw;
    position: absolute;
}

.carlogo {
    position: absolute;
    float: left;
    margin-top: 7vw;
    margin-left: 5vw;
}

.carlogo img {
    height: 3vw;
    display: inline-block;
    line-height: 100%;
    margin-right: 10vw;
}

.carlogo a:nth-of-type(7) img {
    margin-right: 0vw;
}

.carlogo a:nth-of-type(4) img {
    margin-left: 0.7vw;
}

.carlogo a:nth-of-type(5) img {
    margin-right: 8vw;
}
.carlogo img:hover {
    opacity: 0.7;
}

hr {
    width: 100%;
    height: 1px;
    top: 14vw;
    position: relative;
    background-color: #EBEBEB;
    border: none;
}

/*bmw series*/

.bmw3 {
    width: 26vw;
    height: 14vw;
    margin-top: 23vw;
    margin-left: 12vw;
    position: absolute;
}

.bmw_text1 {
    text-transform: uppercase;
    display: inline-block;
    position: absolute;
    color: white;
    height: 9vw;
    font-size: 8.9vw;
    font-weight: 700;
    margin-top: 20vw;
    margin-left: 8vw;
    line-height: 1;
    text-shadow: 0 0 8vw rgba(0, 0, 0, 16%);
}

.bmw_text2 {
    display: inline-block;
    position: absolute;
    color: white;
    width: 32vw;
    height: 9vw;
    font-size: 8.9vw;
    font-weight: 700;
    margin-top: 27vw;
    margin-left: 14vw;
    line-height: 1;
    text-shadow: 0 0 9vw rgba(0, 0, 0, 30%);
    text-transform: uppercase;
}

.bmw_blue {
    font-size: 3vw;
    height: 3vw;
    font-weight: 800;
    margin-top: 23vw;
    margin-left: 51vw;
    position: absolute;
    color: #135EC5;
}

.bmw_lorem {
    font-size: 0.8vw;
    font-weight: 400;
    width: 32vw;
    height: 3.5vw;
    line-height: 2;
    color: #c1c1c1;
    margin-top: 28vw;
    margin-left: 52vw;
    position: absolute;
}

.models {
    width: 11vw;
    height: 3vw;
    color: white;
    background-color: #135EC5; 
    font-size: 0.8vw;
    font-weight: 700;
    margin-top: 34vw;
    margin-left: 51vw;
    border-radius: 40px;
    border: none;
    text-transform: uppercase;
    transition: 0.1s;
}

.models:hover {
    cursor: pointer;
    opacity: 0.9;
}

/*add now*/

section_main {
    height: 541px;
    color: #135EC5;
}

.blue {
    background-color: #135EC5;
    height: 27.3vw;
}

.blue_center{
    font-size: 3vw;
    font-weight: 700;
    color: #ffffff;
    margin-left: 31vw;
    margin-top: 7vw;
    position: absolute;
}

.button_bmw {
    width: 11vw;
    height: 3vw;
    color: white;
    background-color: #135EC5; 
    font-size: 0.8vw;
    font-weight: 700;
    margin-top: 14vw;
    margin-left: 44vw;
    border-radius: 40px;
    border: 0.2vw solid #ffffff;
    text-transform: uppercase;
    transition: 0.1s;
    position: absolute;
}

.button_bmw:hover {
    cursor: pointer;
    background-color: #2d6dc7;
    opacity: 0.9;
}

.bmw_position {
    width: 31vw;
    height: 12vw;
    margin-top: 20vw;
    margin-left: 33vw;
    position: absolute;
}

/* Section block */
.section3 {
    height: 50.5vw;
    background-color: #ffffff;
}

/* Left block */
.leftcard {
    width: 22.7vw;
    height: 28.7vw;
    box-shadow: 0vw 0vw 3vw rgba(131, 131, 131, 0.26);
    position: absolute;
    margin-top: 12vw;
    margin-left: 9.2vw;
    background-color: #ffffff;
}

.leftcard span {
    width: 22.7vw;
    height: 9.9vw;
    font-size: 7.2vw;
    line-height: 10vw;
    font-weight: 700;
    color: #c1c1c10a;
    background-color: #135EC5;
    position: absolute;
    text-transform: uppercase;
}

.tag {
    width: 4.3vw;
    height: 1.5vw;
    margin-top: 1.4vw;
    margin-left: 17.2vw;
    position: absolute;
    background-color: #ffffff;
    color: #135ec5;
    border-radius: 1vw;
    font-size: 0.7vw;
    border: none;
    text-transform: uppercase;
    transition: 0.1s;
    font-weight: 800;
}

.tag:hover {
    cursor: pointer;
    background-color: #c1c1c1;
    opacity: 0.9;
}

.tag:active {
    transform: scale(0.9, 0.9);
    color: #135EC5;
    background-color: silver;
}

.mers_blue {
    width: 14.2vw;
    height: 8.2vw;
    margin-top: 6.3vw;
    margin-left: 4.3vw;
    position: absolute;
}

.carchar li:nth-of-type(1) {
    width: 16.5vw;
    height: 1.2vw;
    top: 16.6vw;
    left: 5vw;
    position: absolute;
    font-size: 1.31vw;
    font-weight: 800;
}

.carchar li:nth-of-type(2) {
    width: 5.3vw;
    height: 0.6vw;
    top: 18.7vw;
    left: 9vw;
    position: absolute;
    font-size: 0.6vw;
    font-weight: 700;
    color: #135EC5;
}

.carchar li:nth-of-type(3) {
    width: 13.5vw;
    height: 0.8vw;
    top: 21.2vw;
    left: 5vw;
    position: absolute;
    font-weight: 600;
    color: #c1c1c1;
    font-size: 0.9vw;
}

.carchar li:nth-of-type(4) {
    width: 6vw;
    height: 1.3vw;
    top: 24.5vw;
    left: 2.5vw;
    position: absolute;
    font-size: 1.5vw;
    font-weight: 800;
    color: #16AD2C;
    cursor: pointer;
}


.minfo {
    width: 9.7vw;
    height: 2.5vw;
    top: 24vw;
    left: 10.6vw;
    position: absolute;
    background-color: #E2E2E2;
    color: #ffffff;
    border-radius: 1.5vw;
    font-size: 0.9vw;
    border: none;
    text-transform: uppercase;
    transition: 0.1s;
    font-weight: 800;
}

.minfo:hover {
    cursor: pointer;
    background-color: #c1c1c1;
    opacity: 0.9;
}


/* Right Side Card */
.rightcard {
    width: 48vw;
    height: 34.5vw;
    box-shadow: 0vw 0vw 3vw rgba(131, 131, 131, 0.26);
    position: absolute;
    margin-top: 8.3vw;
    margin-left: 42.8vw;
    background-color: #ffffff;
}

.rightback {
    background-color: #135EC5;
    position: absolute;
    float: left;
    width: 22.2vw;
    height: 34.5vw;
    left: 25.76vw;
}

.carchar-right {
    position: absolute;
}

.carchar-right li:nth-of-type(1) {
    width: 5.25vw;
    height: 0.6vw;
    font-size: 0.8vw;
    font-weight: 600;
    color: #c1c1c1;
    top: 1vw;
    left: 3vw;
    position: absolute;
}

.carchar-right li:nth-of-type(2) {
    width: 6vw;
    height: 1.3vw;
    left: 17vw;
    position: absolute;
    font-size: 2vw;
    font-weight: 1000;
    color: #16AD2C;
    cursor: pointer;
}

.carchar-right li:nth-of-type(2):hover {
    opacity: 0.8;
}


.carchar-right li:nth-of-type(3) {
    width: 16.5vw;
    height: 1.2vw;
    font-size: 1.2vw;
    font-weight: 1000;
    color: #135EC5;
    top: 8vw;
    left: 3vw;
    position: absolute;
}

.carchar-right li:nth-of-type(4) {
    width: 13.5vw;
    height: 7.9vw;
    font-size: 0.75vw;
    font-weight: 500;
    color: #c1c1c1;
    top: 11vw;
    left: 3vw;
    line-height: 2.3vw;
    position: absolute;
}

.order {
    position: absolute;
    width: 10.9vw;
    height: 2.8vw;
    color: white;
    background-color: #135EC5; 
    font-size: 0.8vw;
    font-weight: 700;
    margin-top: 26.8vw;
    margin-left: 3.9vw;
    border-radius: 1.5vw;
    border: none;
    text-transform: uppercase;
    transition: 0.1s;
}

.order:hover {
    cursor: pointer;
    opacity: 0.9;
}

.tag2 {
    width: 4.3vw;
    height: 1.5vw;
    margin-top: 2.8vw;
    margin-left: 41.9vw;
    position: absolute;
    background-color: #ffffff;
    color: #135ec5;
    border-radius: 1vw;
    font-size: 0.7vw;
    border: none;
    text-transform: uppercase;
    transition: 0.1s;
    font-weight: 800;
}

.tag2:hover {
    cursor: pointer;
    background-color: #c1c1c1;
    opacity: 0.9;
}


.mers_grey {
    width: 26.4vw;
    height: 18.3vw;
    margin-left: 21.6vw;
    margin-top: 8.1vw;
    position: absolute;
    overflow: hidden;
}

.rightcard img {
    position: absolute;
    width: 30.8vw;
    height: 18.3vw;
}

.dots-hor {
    position: absolute;
    display: flex;
    width: 3vw;
    height: 0.5vw;
    margin-top: 30vw;
    margin-left: 35.5vw;
    cursor: pointer;
    align-items: center;
    list-style: none;
}

.dots-hor li {
    width: 0.3vw;
    height: 0.3vw;
    background-color: #1550a1;
    border-radius: 50%;
    margin-right: 0.5vw;
}

.dots-hor li:nth-of-type(2) {
    width: 0.5vw;
    height: 0.5vw;
    background-color: #ffffff;
}

.dots-hor li:hover {
    opacity: 0.7;
    background-color: #c1c1c1;
}


/* Footer */
.section_footer {
    width: 74.9vw;
    height: 43.6vw;
    margin-bottom: 8.8vw;
    box-shadow: 0vw 0vw 3vw rgba(131, 131, 131, 0.26);
    margin-left: 12vw;
}

/*фильтр поиска*/
.textplace {
    position: absolute;
    margin-left: 2.5vw;
    margin-top: 3.6vw;
}

.textplace input {
    width: 15vw;
    line-height: 2.5vw;
    margin-right: 3vw;
    float: left;
    background-color: #ffffff;
    font-size: 1vw;
    font-weight: 800;
    opacity: 0.5;
    border: none;
    border-bottom: 0.1vw solid #c1c1c170;
}

.hr {
    width: 100%;
    height: 0.1vw;
    top: 9.2vw;
    position: relative;
    background-color: #EBEBEB;
    border: none;
    opacity: 0.6;
}

/* Brands Logo */
.brandbottom {
    position: relative;
    float: left;
    margin-top: 11.5vw;
    left: 2.4vw;
}

.brandbottom img {
    height: 2.6vw;
    display: inline-block;
    line-height: 100%;
    margin-right: 6.5vw;
}

.brandbottom a:nth-of-type(7) img {
    margin-right: 0vw;
}
.brandbottom a:nth-of-type(3) img {
    margin-right: 7vw;
}

.brandbottom a:nth-of-type(4) img {
    margin-right: 7vw;
}

.brandbottom a:nth-of-type(5) img {
    margin-right: 7vw;
}
.brandbottom img:hover {
    opacity: 0.7;
}

/* Placeholders Bottom 2 */
.textplace2 {
    position: absolute;
    margin-left: 2.5vw;
    margin-top: 18vw;
}

.textplace2 input {
    width: 15vw;
    line-height: 2.5vw;
    margin-right: 3vw;
    float: left;
    background-color: #ffffff;
    font-size: 1vw;
    font-weight: 800;
    opacity: 0.5;
    border: none;
    border-bottom: 0.1vw solid #c1c1c180;
}

/* Bottom Panel */
.bottom-panel {
    width: 74.8vw;
    height: 18.9vw;
    background-color: #135ec5;
    color: #ffffff;
    margin-top: 24.7vw;
}

.hide-panel {
    width: 9.4vw;
    height: 2vw;
    background-color: #135ec5;
    color: #ffffff;
    border-radius: 1vw 1vw 0vw 0vw;
    bottom: 1.6vw;
    margin: auto;
    position: relative;
}

.hide-button {
    width: 100%;
    display: inline-block;
    font-size: 0.7vw;
    font-weight: 700;
    top: 0.5vw;
    left: 1.6vw;
    margin: auto;
    position: absolute;
}

/* footer search*/
.option-table {
    height: 0.7vw;
    width: 69vw;
    margin-left: 2.4vw;
    margin-right: 2.5vw;
    border-spacing: 2.5vw 1vw;
}

.option-table input {
    width: 100%;
}

.option-txt {
    background-color: #135ec5;
    color: white;
    width: 15.4vw;
    height: 3vw;
    border: none;
    border-bottom: 0.1vw solid #c1c1c1;
    line-height: 1vw;
    font-size: 1vw;
    opacity: 0.6;
    font-weight: 700;
}

.searchbtn2 {
    width: 10.9vw;
    height: 2.8vw;
    color: #135EC5;
    background-color: #ffffff; 
    font-size: 0.8vw;
    font-weight: 800;
    margin-top: 2vw;
    border-radius: 1.5vw;
    border: none;
    text-transform: uppercase;
    transition: 0.1s;
    margin-left: 32vw;
    position: absolute;
}

.searchbtn2:hover {
    cursor: pointer;
    opacity: 0.9;
}
